body{
background:#A79B91;
//background:#ffb854;
margin:0;
font: 10pt/14pt 'Lucida Grande', Verdana, Helvetica, sans-serif; 
}

A:link{ color:#403139; text-decoration:none; }
A:hover{ color:#000000; text-decoration:underline; }
A:active{ color:#403139; text-decoration:none; }
A:active:hover{ color:#000000; text-decoration:underline; }
A:visited{ color:#403139; text-decoration:none; }
A:visited:hover{ color:#000000; text-decoration:underline; }

#header{
background:url(images/DesertWithMoon-forweb5.jpg) no-repeat transparent top left;
width:755px;
height:192px;
margin-left:1px;
}

#wrap{
width:755px;
background:url(OldPaper-forweb1.jpg);
margin-left:auto;
margin-right:auto;
border:0;
}

#main{
	width:780px;
	margin-left:auto;
	margin-right:auto;
	background:url(bg2.gif) #E5DFD6;
	border:0;
}



#navcontainer{
background: url(navbg.jpg);
width:750px;
height:30px;
margin-top:-20px;
margin-left:1px;
}

#sidebar{
background:transparent;
width:180px;
float:left;
margin-left:40px;
padding:21px;
font-family:'Lucida Grande', Helvetica, sans-serif;
font-size:10px;
color:#666666;
text-align:justify;
}


#navlist li{
 display: inline;
list-style-type: none;
padding-right: 10px;
text-align: right;
}

#navlist li a{
padding: 0.25em 0.3em 0.25em 0.3em;
text-decoration: none;
font-size: 140%;
}

#navlist li a:link { color: #FFFFFF; }
#navlist li a:visited { color: #ACCBE2; }
#navlist li a:hover {color:#11172f; }


h3{
font-size:18px;
font-weight:bold;
color:#11172f;
letter-spacing:.5px;
font-style:normal;
text-align: left;
}

#content1{
width:340px;
margin-left:20px;
margin-right:auto;
padding:9px;
text-align:justify;
font: 10pt/14pt 'Lucida Grande', Verdana, Helvetica, sans-serif;
//color:#333333;
color:#11172f;
float:left;
}

#content2{
width:270px;
margin-left:auto;
margin-right:20px;
padding:9px;
text-align:justify;
font: 10pt/14pt 'Lucida Grande', Verdana, Helvetica, sans-serif;
color:#11172f;
}

#footer{
clear:both;
width:755;
margin-left:1px;
margin-right:auto;
//background:url(spanish-mosaic-forweb2.jpg)  transparent top left;
background: url(navbg.jpg);
padding:1px;
text-align:right;
text-transform:lowercase;
font: 8pt/9pt 'Lucida Grande', Verdana, Helvetica, sans-serif;
color:#000000;
}

#footer a:link{color:#FFFFFF; text-decoration:none; }
#footer a:hover{color:#A79B91; }

#title{
height:30px;
width:730px;
margin-left:auto;
margin-right:11px;
text-align:left;
background:url(spanish-mosaic-forweb2.jpg) top left;
padding-top:6px;
padding-left:20px;
font-size:10px;
letter-spacing:2px;
color:#403139;
//color:#fd8344;
text-transform:uppercase; 
}
